Package twisted :: Package python :: Module context

[frames | no frames]

## Module twisted.python.context

Classes
`ContextTracker` |
`ThreadedContextTracker` |

Function Summary
| `initThreads()`
| `installContextTracker(ctr)`

Variable Summary
`dict` | `defaultContextDict` = `{<class twisted.python.log.ILogCont...`
`method-wrapper` | `setDefault` = `<method-wrapper object at 0x81f3214>`

Variable Details

### defaultContextDict

  Type:
    `dict`
  Value:

        {<class twisted.python.log.ILogContext at 0x8156564>: {'isError': 0,
                                                               'system': '-'}}

### setDefault

  Type:
    `method-wrapper`
  Value:

        <method-wrapper object at 0x81f3214>

Generated by Epydoc 2.0 on Wed Feb 25 07:37:39 2004 | http://epydoc.sf.net